/*  
Theme Name: Plumberx child
Theme URI: http://www.templatation.com/
Version: 1.0
Description: Plumberx is powerful WordPress theme suitable for Construction and Plumbing agencies.
Author: templatation
Author URI: http://www.templatation.com
Template: plumberx

	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../plumberx/style.css");

.logo img{ max-height: 85px; }
header .logo{ margin-top : 10px; }

#featured-service .col-lg-3{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	align-content: center;
	margin-bottom: 30px;
	cursor: pointer; 
}
#featured-service .img-holder{
	background : #fff;
	width : 100%;
	height : 250px;
	overflow : hidden;
	display: none;
}
#featured-service .img-holder img{
	display: block;
	margin : 0px auto;
	object-fit : cover;
	object-position : top;
}
#featured-service .col-lg-3 h4{
	width: 100%;
	min-height:
	50px; border-top: 2px solid #FE5454;
	color: #000;
	background: #fff;
}
#featured-service .col-lg-3 a{
	display: block;
	width: 100%;
}
.imp-link li a{ color : #3288B0; }
.header-fixed{box-shadow : 0 1px 5px rgba(0, 0, 0, .2)}
#featured-service{ background: url(http://www.laanz.co.nz/wp-content/uploads/2016/01/bg.jpg) repeat scroll !important}

/* Testimonial */
#testimonials .single-testimonial{
	display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-items: center;
    align-items: center;
}
#testimonials .single-testimonial .profile-info{
	padding: 0;
    text-align: center;
	width : 30%;
	word-break : break-word;
}
#testimonials .single-testimonial .profile-info img{ display : none; }
#testimonials .single-testimonial .content{ width : 70%; min-height: 165px; padding-bottom: 15px;}
.contact-info li:first-child{ display : none !important; }

/*Contact  Form */
.clearfix:after{ display: block; clear: both; content: ""; }

.contact-form .contact-input,
.contact-form .contact-select{
	margin-bottom: 20px;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
}
.contact-form .contact-select .wpcf7-list-item{ display: block; }
.contact-form .contact-input.other{ margin-left: 40%; }
.contact-form br{ display: none; }
.contact-form .wpcf7-form-control{ display: block; }
.contact-form .contact-title{ font-weight: bold; display: block; margin-bottom: 5px; }
.contact-form .contact-select .wpcf7-list-item input,
.contact-form .contact-select .wpcf7-list-item span{
	display: inline-block;
    width: auto !important;
    height: auto !important;
}

.contact-form .contact-title{ width: 40%; }
.contact-form .wpcf7-form-control-wrap{ width: 60% }
.contact-form .wpcf7-form-control-wrap.other-service{ width: 100%; }

.header-fixed{ padding-bottom: 10px; }

header.base.header-fixed{ position: static !important; }
header .logo{ text-align: center; }
.header-contact p{
	margin-top: 15px;
    margin-bottom: 0;
    color: #333;
}
.header-contact h1 {
    margin-top: 0;
    font-family: sans-serif;
    font-weight: bold;
    color: #333;
}
#topbar .contact-info ul li { float: right; }
#bottom-bar{ display: none }
footer{ padding-bottom: 30px; }

/* Header 2 */
#banner.header-v2{ display: none; }
footer .container{ padding-top: 30px;}
@media all and (max-width: 1200px) {}
@media all and (max-width: 979px) {}
@media all and (max-width: 767px) {
	section#featured-service .col-lg-3{ width : 50%}
}


/*Mobile Menu - Desktop */
@media only screen and (min-width: 992px){
	button.mainmenu-toggler{ display: block !important; margin-top: 35px;}
	.top-icons.search{ display: none; }

	.mainmenu-container{ position: relative; }

	header .mainmenu-container .mainmenu {
	    display: none !important;
	    height: auto !important;
	    position: absolute;
	    top: 105px;
	    right: 0px;
	    padding: 0 10px;
	    background: #fff;
	    width: 980px;
	    text-align: center;
	    z-index: 1;
	}
	header { padding-bottom: 10px; }
	header .mainmenu-container .mainmenu-toggler.active + .mainmenu{
		    display: block !important;
	}
	header .mainmenu-container ul li a:before{ display: none; }
	header .logo{ width: 33.33% !important; }
}
/*Mobile Menu - Desktop */
@media (min-width: 768px){
	header.base + #page-title {
	    margin-top: 105px !important;
	}
}

@media all and (max-width: 1200px) {}
@media all and (max-width: 992px) {
	header .logo{ text-align: left !important; }
	.top-icons.search{ display: none !important; }
	.mainmenu-container{ padding: 0 !important; }
	header .mainmenu-container ul.top-icons-wrap{ display: none; }
	button.mainmenu-toggler{
		top: -75px !important;
	    right: 15px !important;
	    left: unset !important;
	}
	.container .social.pull-left{ width: 30%; float: left !important; }
	.container .contact-info.pull-right{ width: 70%; float: left !important; }
	#topbar .contact-info ul{ padding-left: 0; text-align: right; }
	header .mainmenu-container ul.mainmenu{ width: 100% !important; }
	.mainmenu-container ul li.dropdown .fa:hover,
	.mainmenu-container ul li.dropdown .fa{ background: transparent !important; border: none !important;  }
	.mainmenu-container ul li.dropdown .fa.active:before{content: "\f0d8" !important;}

	footer .container > .row:nth-child(2){
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: stretch;
		align-content: flex-start;
	}
	footer .container > .row:nth-child(2) div{ width: 50%; }
}
@media all and (max-width: 767px) {
	footer .container > .row:nth-child(2) div{ width: 100%; }
}
@media all and (max-width: 479px) {
	.container .social.pull-left{ width: 35%; }
	.container .contact-info.pull-right { width: 65%; }
	#topbar .contact-info ul li:last-child a{ padding: 0 15px; border-left: none; }
	.contact-form .contact-input, .contact-form .contact-select{ flex-direction: column; }
	.contact-form .contact-title {	width: 100%; }
	.contact-form .wpcf7-form-control-wrap { width: 100%; }
	.contact-form .contact-input.other { margin-left: 0%; }
	section#featured-service .col-lg-3{ width : 100%}
}




